Subject: Re: Tulip on PPC :-)

From: Jeff Garzik <[email-masked]>
Date: Thu, 23 Mar 2000 20:40:44 -0500

Franck Chionna wrote:
>
> Geert Uytterhoeven wrote:
>
> >         Hi Jeff,
> >
> > The latest Tulip driver (2.3.99-pre3-pre7) works fine on the DEC21041 card in
> > my PPC box.  Great job!
> >
> > Gr{oetje,eeting}s,
> >
> >                                                 Geert
> >
> > --
> > Geert Uytterhoeven -- There's lots of Linux beyond ia32 -- [email-masked]
> >
> > In personal conversations with technical people, I call myself a hacker. But
> > when I'm talking to journalists I just say "programmer" or something like that.
> >                                                             -- Linus Torvalds
> >
>
> where can i find this last version ?

You need 2.3.99-pre2 tarball from
ftp://ftp.??.kernel.org/pub/linux/kernel/v2.3/

then you need the latest "pre-pre" patch, right now pre3-8.bz2, from
ftp://ftp.??.kernel.org/pub/linux/kernel/testing/

Replace "??" with "fr" or "us" or another country...

	Jeff

--
Jeff Garzik              | Tact is the ability to tell a man
Building 1024            | he has an open mind when he has a
MandrakeSoft, Inc.       | hole in his head.  (-random fortune)

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/